/*
 * Copyright 2023, 56.com
 * Author:Sonic
 * Last Modify:2010-1-1 by Sonic
 */

/* CSS Background */
.rp_renren,
.rp_qzone,
.rp_kaixin001,
.rp_w51,
.rp_tsina,
.rp_digu,
.rp_taobao,
.rp_douban,
.rp_itieba,
.rp_n51,
.rp_baiduhi,
.rp_w139,
.rp_zsy,
.rp_t163,
.rp_feixin,
.rp_tqq,
.rp_tsohu,
.rp_msn,
.rp_qqpengyou,
.rp_tianya,
.rp_qq,
.rp_baidu,
.rp_sina,
.rp_163,
.rp_soso,
.rp_mop
{background:url(https://s3.56img.com/style/include/repost/v1/img/rp_logo2.png) no-repeat;
overflow:hidden;float:left;text-indent:-9999px;width:16px;height:16px;margin:0 10px 0 0;padding:0;}

.rp{margin:0;padding:0;}
.rp_renren{background-position:-32px 0;}
.rp_qzone{background-position:-32px -32px;}
.rp_kaixin001{background-position:-32px -64px;}
.rp_w51{background-position:-32px -96px;}
.rp_tsina{background-position:-32px -128px;}
.rp_digu{background-position:-32px -160px;}
.rp_taobao{background-position:-32px -192px;}
.rp_douban{background-position:-32px -224px;}
.rp_itieba{background-position:-32px -256px;}
.rp_n51{background-position:-32px -288px;}
.rp_baiduhi{background-position:-32px -320px;}
.rp_w139{background-position:-32px -352px;}
.rp_zsy{background-position:-32px -384px;}
.rp_t163{background-position:-32px -416px;}
.rp_feixin{background-position:-32px -448px;}
.rp_tqq{background-position:-32px -480px;}
.rp_msn{background-position:-32px -512px;}
.rp_tsohu{background-position:-32px -544px;}
.rp_qqpengyou{background-position:-32px -576px;}
.rp_tianya{background-position:-32px -608px;}
.rp_qq{background-position:-32px -640px;}
.rp_baidu{background-position:-32px -672px;}
.rp_sina{background-position:-32px -704px;}
.rp_163{background-position:-32px -736px;}
.rp_soso{background-position:-32px -768px;}
.rp_mop{background-position:-32px -800px;}


/* social_media Style
------------------------------------------------------------------------------------------------------------*/
.social_media{width:480px;}
	.social_media p{position:relative;font-size:14px;line-height:16px;height:18px;padding:6px 0;margin:0;/*margin:0 0 4px;*/}
	.social_media label{float:left;line-height:22px;width:98px;text-align:right;vertical-align:middle;}
	.social_media .site{overflow:hidden;zoom:1;height:auto}
	.social_media .inp_url{font-size:12px;width:250px;padding:2px;border:1px solid #d1d1d1;}
	.social_media input{margin-right:6px;}
	.social_media .tips{visibility:hidden;display:block;position:absolute;right:0;top:-36px;color:#000;font-style:normal;font-size:12px;background:#fff;line-height:16px;width:378px;padding:4px;border:1px solid #000;}

.mv_social_media{width:570px;}
.mv_social_media label{width:158px;}

.div_right_more{float:right;padding-right:10px;margin-top:-35px;}
